body, html {
  margin:0;padding:0;
}
body {
  background-color:#E6E6E6;
  font-family:Arial, sans-serif;
  font-size:13px;
  color:#656565;
  padding-top:10px;
}
tr.bearb input, tr.bearb select, tr.bearb textarea {
		display:none;
}
th {
  background-color:#ddd;
  vertical-align:top;
  text-align:left;
	font-size:13px;
}
th.ueber {
	background:#fff !important;
	font-size:13px !important;
	text-decoration:underline !important;
	text-align:center;
	padding-top:5px !important;
}
td {
  text-align:left;
	font-size:13px;
}
td.mitte, th.mitte {
  text-align:center;
}
td.rechts, th.rechts {
  text-align:right;
}
input, select, textarea {
  
  font-family:Arial, sans-serif;
  font-size:13px;
  border:1px solid #9b9b9b;
}
input[type=text],input[type=submit],select,textarea,input[type=password] {
  width:195px;
}
input[type=checkbox] {
  width:20px;border:0;
}
input:focus, select:focus, textarea:focus {
  border:1px solid #000;
}
input.klein, select.klein, textarea.klein {
  width:50px;
}
input.klein2, select.klein2, textarea.klein2 {
  width:62px;
}
input.mittel, select.mittel, textarea.mittel {
  width:100px;
}
input[type=submit], input[type=button], a.button, a:visited.button {
  background-image:url(images/pixel_button.jpg);
  height:20px;
  background-color:#ccc;
  border:1px solid #9b9b9b;
}
a.button, a:visited.button {
  padding:3px;
}
div.fehler, div.ok {
  padding:5px;
  background-color:#ddd;
  font-weight:bold;
  font-size:13px;
}
div.fehler {
  color:#ff0000;
}
div.ok {
  color:#009900;
}
#datum a, #datum a:visited{
  display:block;
  padding:5px;
  float:left;
  text-decoration:none;
  background-color:#C4B68F;
  color:#fff;
}
#datum a.akt, #datum a.akt:visited{
  background-color:#FF9900;
}
.bl {
  border-left:1px solid #fff;
}
.bt {
  border-top:1px solid #fff;
}
.br {
  border-right:1px solid #fff;
}
.bb {
  border-bottom:1px solid #fff;
}

#wrapper { 
   position:relative; 
   margin:auto auto; 
   width:922px; 
   min-height:100%; 
   height:auto !important; 
   height:100%;    
   background:#fff; 
   background-image:url(images/pixel.jpg);
}
#kopf {
  height:74px; 
  background-image:url(images/kopf.jpg);
	background-repeat:no-repeat;
}
#haupt { 
	overflow:hidden; 
	width:893px;
	height:auto;
	border-left:1px solid #919191;
  background:#fff; 
  padding-left:10px;
  padding-right:10px;
}
#fuss {
    height:28px; 
  background-image:url(images/fuss.jpg);
	background-repeat:no-repeat;
}
#nav {
   height:27px;
   width:714px;
   background-image:url(images/pixel_menue.jpg);
   border-left:1px solid #919191;
   text-align:center;
   padding-left:200px;
}
#nav a, #nav a:visited {
  display:block;
  float:left;
  height:22px;
  width:100px;
  border-left:1px solid #919191;
  color:#656565;
  text-decoration:none;
  font-size:12px;
  font-weight:bold;
  padding-top:5px;
}
#nav a.nava, #nav a.nava:visited {
  background-color:#fff;
  border-top:1px solid #919191;
  border-right:1px solid #919191;
  height:26px;
  margin-top:-5px;
}
.nbl {
  border-left:0 !important;
}
#haupt > fieldset {
  margin-top:5px;
	min-height:400px;
}
fieldset {
  border:1px solid #919191;
  padding:5px;
  text-align:center;
}
legend {
  color:#919191;
}

hr {
	color: #919191;
	background-color: #919191;
	height: 1px;
	border: 0;
}
.tab td, .tab th {
	border-left:1px solid #919191;
	border-bottom:1px solid #919191;
	padding:3px;
}
.tab {
	border-right:1px solid #919191;
	border-top:1px solid #919191;
}
.top td, .top th, .top {
	vertical-align:top;
}

tr.druckzeile td {
    background-color:#eee;
}
.tab tr:hover td, .tab2 tr:hover td {
  background-color:#ddd;
}
.tab2 td, .tab2 th {
	padding:3px;
}
.tab2 {
	border:1px solid #919191;
}
.kab {
	padding:0 !important;
}
.roben td {
	border-top:1px solid #919191;
}
a.vorschau span {
  display:none;
}
a.vorschau:hover span {
  display:block;
  position: absolute;
top: 10px;
left: 10px;
}

.anzeintrag a.nav, .anzeintrag a.nav:visited {
	color:#919191;
	font-weight:bold;
	text-decoration:none;
	padding:3px;
	background-color:#ddd;
}
.anzeintrag a.nava, .anzeintrag a.nava:visited {
	color:#ddd;
	background-color:#919191;
}
.noborder {
	border-left:0 !important;
}
tr.rot td {
	background-color:#FF6666;
}
tr.orange td {
	background-color:#FF944D;
}
tr.gruen td {
	background-color:#66FF66;
}
.rahmen td, .rahmen th {
	border-left:1px solid #919191;
	border-bottom:1px solid #919191;
	padding:3px;
}
.rahmen {
	border-right:1px solid #919191;
	border-top:1px solid #919191;
}

.termine {
	table-layout:fixed; 
	width:850px;
}
.termine td , .termine th{
	overflow:hidden;
	white-space:nowrap;
	width:20px;
}
.grau {
	background:#ccc;
}
.gruen {
	background:#B3FFC6;
}
.gruen2, .rot2, .gelb2, .orange2 {
	font-weight:bold;
}
span.gruen2 {
	color:#009900 !important;
}
span.rot2 {
	color:#E60000 !important;
}
span.orange2 {
	color:#E67300 !important;
}
.center {
	text-align:center !important;
}